/* Class = "NSTextFieldCell"; title = "- Copy and paste cell can only be done for the same column.\n- Not all columns support copy and paste.\n\n- We strongly recommend you to check the website for details."; ObjectID = "2Mq-uC-3qW"; */
"2Mq-uC-3qW.title" = "- セルのコピーと貼り付けは、同じ列に対してのみ実行できます。\n- すべての列がコピーアンドペーストをサポートしているわけではありません。\n\n- 詳細については、ウェブサイトを確認することをお勧めします。" ;

/* Class = "NSTextFieldCell"; title = "⮐"; ObjectID = "2bf-vP-b7Q"; */
"2bf-vP-b7Q.title" = "⮐" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan supports two task linking types"; ObjectID = "3cZ-f3-nPJ"; */
"3cZ-f3-nPJ.title" = "QuickPlanは、2つのタスクリンクタイプをサポートします" ;

/* Class = "NSTextFieldCell"; title = "(\"RETURN\")"; ObjectID = "3cw-dw-AUe"; */
"3cw-dw-AUe.title" = "(\"RETURN\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the copied task to next"; ObjectID = "5YO-um-O16"; */
"5YO-um-O16.title" = "- コピーしたタスクを次の行に貼り付けます" ;

/* Class = "NSTextFieldCell"; title = "The default method does not allow you to edit multiple lines of text efficiently. (Insert a new line with the \"⌥\" + \"Return\" key and finish editing by pressing the \"Tab\" key or clicking outside the field)."; ObjectID = "8H3-OA-ioJ"; */
"8H3-OA-ioJ.title" = "通常の方法では、複数行のテキストを効率的に編集することはできません。 （「⌥」「Return」キーで新しい行を挿入し、「Tab」キーを押すか、フィールドの外側をクリックして編集を終了します）。" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "A9q-3e-bUF"; */
"A9q-3e-bUF.title" = "閉じる" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan changes the way you edit task nodes so you can work more efficiently."; ObjectID = "ALr-Ci-kyD"; */
"ALr-Ci-kyD.title" = "QuickPlanは、タスクのメモを編集する方法を変更して、より効率的に作業できるようにします。" ;

/* Class = "NSTextFieldCell"; title = "- Insert a new line"; ObjectID = "DPF-em-He5"; */
"DPF-em-He5.title" = "- 新しい行を挿入します" ;

/* Class = "NSTextFieldCell"; title = "• The Active Task Cell in the Outline List"; ObjectID = "FF5-Gq-Dee"; */
"FF5-Gq-Dee.title" = "• アウトラインリストで選択されたタスクセル" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "FXg-pQ-ydT"; */
"FXg-pQ-ydT.title" = "（このヒントは表示されなくなりました）" ;

/* Class = "NSTextFieldCell"; title = "Click the project name in the toolbar to configure the project properties, which include the task link type."; ObjectID = "FhS-d3-pkq"; */
"FhS-d3-pkq.title" = "ツールバーのプロジェクト名をクリックして、タスクリンクタイプを含むプロジェクトプロパティを構成します。" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "GZN-1r-sEs"; */
"GZN-1r-sEs.title" = "詳細" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "Hax-fU-iGr"; */
"Hax-fU-iGr.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "Hyi-RR-sor"; */
"Hyi-RR-sor.title" = "（このヒントは表示されなくなりました）" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ C"; ObjectID = "KkM-25-dqC"; */
"KkM-25-dqC.title" = "⇧⌘ C" ;

/* Class = "NSTextFieldCell"; title = "⌘ ⮐"; ObjectID = "Lvb-QH-m7N"; */
"Lvb-QH-m7N.title" = "⌘ ⮐" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"V\")"; ObjectID = "M57-vP-QVF"; */
"M57-vP-QVF.title" = "(\"SHIFT\" + \"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "Copy & Paste"; ObjectID = "NXC-2N-A3p"; */
"NXC-2N-A3p.title" = "コピー & ペースト" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "OUi-mV-aGQ"; */
"OUi-mV-aGQ.title" = "閉じる" ;

/* Class = "NSTextFieldCell"; title = "- Copy the active cell of the selected task"; ObjectID = "OvE-hG-Vmh"; */
"OvE-hG-Vmh.title" = "- 選択したタスクのアクティブセルをコピーします" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "PHo-Np-4qm"; */
"PHo-Np-4qm.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "Edit Task Notes"; ObjectID = "PcJ-dd-dpG"; */
"PcJ-dd-dpG.title" = "タスクノートの編集" ;

/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "ScS-El-YZs"; */
"ScS-El-YZs.title" = "了解した" ;

/* Class = "NSTextFieldCell"; title = "Enter the \"Task Linking Status\" by clicking the link button on the toolbar."; ObjectID = "Sjc-5j-Aoc"; */
"Sjc-5j-Aoc.title" = "ツールバーのリンクボタンをクリックして、「タスクリンクステータス」を入力します。" ;

/* Class = "NSTextFieldCell"; title = "Alternatively, let us assume that the second option is enabled. In this case, we do not need to click on the link button in the toolbar to enter the \"Task Linking Status\". We can link the selected task directly to another task - please select a task, then press the \"fn\" key and click on another task."; ObjectID = "Tx6-mh-Ygf"; */
"Tx6-mh-Ygf.title" = "または、選択したタスクを別のタスクに直接リンクすることもできます。タスクを選択し、「fn」キーを押して別のタスクをクリックしてください。" ;

/* Class = "NSTextFieldCell"; title = "⌘ C"; ObjectID = "X32-Ze-GdU"; */
"X32-Ze-GdU.title" = "⌘ C" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "Xov-Um-sEC"; */
"Xov-Um-sEC.title" = "詳細" ;

/* Class = "NSTextFieldCell"; title = "Editing multiple lines of task notes in the outline list and the inspector"; ObjectID = "av3-JO-KzH"; */
"av3-JO-KzH.title" = "アウトラインリストとプロパティエディタで複数行のメモを編集する" ;

/* Class = "NSTextFieldCell"; title = "If the \"⌘\" key is pressed when creating a task link, QuickPlan will automatically adjust the date of the successor, to make the link you just created work immediately."; ObjectID = "bTR-q8-Gqi"; */
"bTR-q8-Gqi.title" = "タスクリンクの作成時に「⌘」キーを押すと、QuickPlanはサクセサの日付を自動的に調整し、作成したばかりのリンクがすぐに機能するようにします。" ;

/* Class = "NSTextFieldCell"; title = "(By default, this feature is disabled, please enable it in the App Preferences.)"; ObjectID = "dgD-s7-bEk"; */
"dgD-s7-bEk.title" = "(デフォルトでは、この機能は無効になっています。アプリの設定で有効にしてください。)" ;

/* Class = "NSTextFieldCell"; title = "Respect task link when creating"; ObjectID = "gPP-Cg-hKA"; */
"gPP-Cg-hKA.title" = "作成時にタスクリンクを尊重する" ;

/* Class = "NSTextFieldCell"; title = "⌘ V"; ObjectID = "hfN-kf-SzW"; */
"hfN-kf-SzW.title" = "⌘ V" ;

/* Class = "NSTextFieldCell"; title = "There are two methods to maintain task links:"; ObjectID = "iaV-zM-tRe"; */
"iaV-zM-tRe.title" = "タスクリンクを維持するには、次の2つの方法があります。" ;

/* Class = "NSTextFieldCell"; title = "• The Selected Whole Task"; ObjectID = "miR-gh-lgu"; */
"miR-gh-lgu.title" = "• 選択されたタスク全体" ;

/* Class = "NSTextFieldCell"; title = "(this message will not show again)"; ObjectID = "oJB-gG-MGS"; */
"oJB-gG-MGS.title" = "（このメッセージは再び表示されません）" ;

/* Class = "NSTextFieldCell"; title = "Task Link Maintenance"; ObjectID = "oem-P8-IHe"; */
"oem-P8-IHe.title" = "タスクリンクのメンテナンス" ;

/* Class = "NSTextFieldCell"; title = "- Exit editing"; ObjectID = "p8R-FZ-b3u"; */
"p8R-FZ-b3u.title" = "- 編集を終了します" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"V\")"; ObjectID = "paD-L9-w19"; */
"paD-L9-w19.title" = "(\"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"RETURN\")"; ObjectID = "qqC-A9-xH5"; */
"qqC-A9-xH5.title" = "(\"COMMAND\" + \"RETURN\")" ;

/* Class = "NSTextFieldCell"; title = "- Copy the selected task"; ObjectID = "rUZ-E3-Sev"; */
"rUZ-E3-Sev.title" = "- 選択したタスクをコピーします" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"C\")"; ObjectID = "u3J-4A-RPx"; */
"u3J-4A-RPx.title" = "(\"COMMAND\" + \"C\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the content of copied cell to current active cell"; ObjectID = "w0L-is-1uR"; */
"w0L-is-1uR.title" = "- コピーしたセルの内容を現在のアクティブセルに貼り付けます" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ V"; ObjectID = "ydJ-NK-x1n"; */
"ydJ-NK-x1n.title" = "⇧⌘ V" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"C\")"; ObjectID = "zoB-Wg-zgy"; */
"zoB-Wg-zgy.title" = "(\"SHIFT\" + \"COMMAND\" + \"C\")" ;
